Subject: Re: Gallery contribution
From: "Steve Bamford ARC" <[email-masked]>
To: "Karen Golding" <[email-masked]>
Date: Sat, 8 Nov 2003 14:14:55 -0800

Hi Phil,
What can I say except you're insane....this He-219 is absolutely stunning.  I'vew always wanted to do this kit like you did.  AMAZING.  I'll have it on ARC in 2 to 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Karen Golding 
  To: [email-masked] 
  Sent: Saturday, November 08, 2003 8:17 AM
  Subject: Gallery contribution

  Gallery Template #12

  Tamiya 1/48 Heinkel He219A-7 

  by Phil Golding
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is Tamiya's 1/48 He219A-7 'Uhu' with the Aires detail set.  This extensive resin and etched set gives you both engines, detailed undercarriage bays, all gun bays and a lovely cockpit.  I've had this one knocking about in my stash for a while, but finally got my finger out when I saw one completed at the Gloucester show earlier this year.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Nothing is an easy fit...and Aires's instructions leave much to be desired when it comes to assembly.  As you have to omit Tamiya's metal cockpit floor when you add the set, I decided to only open up one engine nacelle, to ensure I didn't end up with a tail sitter!  The closed nacelle is full of lead, as is every spare bit of space behind the cockpit.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The colour scheme is all Lifecolor acrylics, applied with my beloved Aztek 470.  The markings are of a machine of III./NJG3, based in Denmark in 1945.  The decals gave me little trouble on a Kleared (Future) surface, and a little help from MicroSol and Set.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The build was tricky...but take your time and it is possible to produce a worthwhile result.

  I am proud to say that this model won me a Second place at the recent Abingdon Show...my best result ever!  The guy who beat me was also awarded Best in Show, so I don't mind losing to him!

  I hope you all like it!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by Phil Golding